/* localized (i.e. human-readable) representations of things */

"ca.zygoat.Doggiebox.help" = "Doggiebox User's Guide";

"ca.zygoat.Doggiebox.SongDocument.LocalizedUTTypeDescription" = "Doggiebox song document";
"ca.zygoat.Doggiebox.MidiFile.LocalizedUTTypeDescription" = "MIDI file";
"ca.zygoat.Doggiebox.DrumKitDocument.LocalizedUTTypeDescription" = "Doggiebox drum kit";
